<WebBox ID="rppParapreg">
<div class="heading1">Reparti i Parapregatitjes</div>
<table width="100%" bgcolor="#aaaaaa"
       border="0" cellspacing="1" cellpadding="2">
  <tr bgcolor="#CCCCCC">
    <td align="center">Lloj Pune:</td>
    <Repeat rs="llojet_e_puneve_parapreg">
      <td align="center">{{lloj_pune}}</td>
    </Repeat>
    <td align="center">Totali</td>
  </tr>
  <tr bgcolor="#dddddd">
    <td align="center">Oret:</td>
    <Repeat rs="oret">
      <td align="right">
        <a href="javascript:listo_punet_parapreg('{{lloj_pune}}')">{{oret}}</a>
      </td>
    </Repeat>
    <td align="right">{{totali}}</td>
  </tr>
</table
</WebBox>
